{
  "name": "admin",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev --port 3001",
    "build": "next build",
    "start": "next start",
    "lint": "eslint .",
    "type-check": "tsc --noEmit"
  },
  "dependencies": {
    "@base-ui/react": "^1.2.0",
    "@clerk/nextjs": "^6.38.2",
    "@dnd-kit/core": "^6.3.1",
    "@dnd-kit/sortable": "^10.0.0",
    "@dnd-kit/utilities": "^3.2.2",
    "@hookform/resolvers": "^5.2.2",
    "@hugeicons/core-free-icons": "^3.3.0",
    "@hugeicons/react": "^1.1.5",
    "@repo/convex": "*",
    "@repo/types": "*",
    "@repo/utils": "*",
    "class-variance-authority": "^0.7.1",
    "cloudinary": "^2.9.0",
    "clsx": "^2.1.1",
    "embla-carousel-react": "^8.6.0",
    "lucide-react": "^0.400.0",
    "radix-ui": "^1.4.3",
    "react-hook-form": "^7.71.2",
    "sonner": "^2.0.7",
    "tailwind-merge": "^2.6.1",
    "zod": "^3.25.76"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.2.0",
    "postcss": "^8.4.0",
    "shadcn": "^3.8.5",
    "tailwindcss": "^4.2.0",
    "tw-animate-css": "^1.4.0"
  }
}
